#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: mono-traversable
version: 1.0.2
id: mono-traversable-1.0.2-1FjLXqIZxt7wWlTwzAHwk
key: mono-traversable-1.0.2-1FjLXqIZxt7wWlTwzAHwk
license: MIT
maintainer: michael@snoyman.com
homepage: https://github.com/snoyberg/mono-traversable
synopsis: Type classes for mapping, folding, and traversing monomorphic containers
description:
    Monomorphic variants of the Functor, Foldable, and Traversable typeclasses. If you understand Haskell'\''s basic typeclasses, you understand mono-traversable. In addition to what you are used to, it adds on an IsSequence typeclass and has code for marking data structures as non-empty.
category: Data
author: Michael Snoyman, John Wiegley, Greg Weber
exposed: True
exposed-modules:
    Data.MonoTraversable Data.MonoTraversable.Unprefixed
    Data.Containers Data.Sequences Data.NonNull
abi: 3ca9f6a13fdc977b91b4fd40bf2fd58d
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/mono-traversable-1.0.2
library-dirs: /usr/lib/ghc-8.0.1/site-local/mono-traversable-1.0.2
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/mono-traversable-1.0.2
hs-libraries: HSmono-traversable-1.0.2-1FjLXqIZxt7wWlTwzAHwk
depends:
    base-4.9.0.0 bytestring-0.10.8.1 containers-0.5.7.1
    hashable-1.2.6.0-CKFo6Z8S7bXH0jokyKXcu0
    split-0.2.3.2-1dCEe3bkR6E9uyZt6jsXK
    text-1.2.2.2-9rr3K4o0GAG9P33dGDnV9v transformers-0.5.2.0
    unordered-containers-0.2.8.0-Njz6QHP7Gk5G9PhT6D28J
    vector-0.12.0.1-FyKxZ6HyOdr5RycjHR2p0f
    vector-algorithms-0.7.0.1-5uWiEsia2ll7iojszUQtFk
haddock-interfaces: /usr/share/doc/haskell-mono-traversable/html/mono-traversable.haddock
haddock-html: /usr/share/doc/haskell-mono-traversable/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
